Sector Name: CREDIT UNIONS - Bug #1140

mliro/mico/co-->ques 13-->Need to implement as per client requirement.(Yes or no function. If yes
indicate number of shares and percentage of shareholdings)

02/12/2022 01:43 PM - arti saraswat

Status: Closed Start date: 02/12/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

miro/mlico/co-->ques 13-->Need to implement as per client requirement.(Yes or no function. If yes indicate number of shares and

percentage of shareholdings)

See attached screenshot:
History

#1 - 02/12/2022 01:43 PM - arti saraswat
- File clipboard-202202121343-90wo1.png added

- Description updated

#2 - 03/08/2022 12:18 PM - sunil gupta

- Status changed from New to Resolved

#3 - 03/08/2022 01:29 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
